.parts_slide.slide_1 .item .ttl_wrap.alignleft {
    top: 75%;
}
@media (max-width: 767px) {
	.parts_slide.slide_1 .item .ttl_wrap.alignleft {
		top: inherit;
        bottom: 60%;
	}
}

/*** TOPキャンペーン ***/
.campaign_autumn .limited {
    background: #ffffff;
    color: #ff7d14;
    font-weight: bold;
    font-size: 1.1em;
    padding: 0 20px;
    margin-top: 5px;
    border-radius: 30px;
}